local task_daily_challenge = {
	[1]={
		["desc"]="Vượt ải Khiêu Chiến Ngày"
	},
	[2]={
		["desc"]="Khi vượt ải, lượt hits hơn 10 lần trong trận {0} lần"
	},
	[3]={
		["desc"]="Khi vượt ải, trong chiến đấu có {0} lần kết nối 8 nguyên tố trở lên"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="Hạ BOSS Cuối trong 10 hiệp"
	},
	[6]={
		["desc"]="Khi vượt ải, tỷ lệ sát thương do {0} gây ra vượt quá {1}%"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config